map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 29191
endTick: 132898
duration: 01:08:19.8292335
fileCount: 975
size: 128090031
uncompressedSize: 1074647762
endTime: 01:13:49.8955701
...
